*{
    margin: 0;
    padding: 0;
}
.ankana_portfolio_main{
    /* border:1px solid red; */
    height:auto;
}
.ankana_portfolio_nav{
    /* border:1px solid rgb(255, 255, 255); */
    height:70px;
    display:flex;
    position: sticky;
    /* position: absolute; */
    top: 0;
    background-color:rgb(255, 255, 255) ;
    /* position: relative; */
    z-index:999 ;
}
.ankana_portfolio_nav1{
    /* border:1px solid black; */
    width:200px;
    margin:0px 160px 0px 50px;
    font-size: 35px;
    padding:15px 0px 0px 20px;
    font-family:sans-serif;
    font-weight: bold;
}
.ankana_portfolio_nav1 span{
    color:#0BCEAF;
}
.ankana_portfolio_nav2{
    /* border:1px solid rgb(0, 81, 255); */
    width: 600px;
    margin:0px 0px 0px 70px;
}
.ankana_portfolio_nav2 ul{
    list-style: none;
    display:flex;
    font-size: 18px;
    /* padding:19px 0px 0px 0px; */
    font-family:sans-serif;
}
.ankana_portfolio_nav2 ul li{
    padding:25px 24px 0px 0px;
}
.ankana_portfolio_nav2 li:hover{
    color: #0BCEAF;
}
.ann{
  color:#0BCEAF ;
} 
.ankana_portfolio_nav3{
    border:1px solid #0BCEAF;
    width:88px;
    height:31px;
    border-radius:30px;
    margin:15px 0px 0px 140px;
    font-size: 18px;
    padding:12px 0px 0px 18px;
    transition: 2s;
    font-family:sans-serif;
    color:#0BCEAF;
}
.ankana_portfolio_nav3:hover{
    background-color:#0BCEAF ;
    color:white;
    transition: 2s;
}

.ankana_portfolio_middle{
    /* border:1px solid green; */
   height:440px;
   background-image: url(/img/background.jpg);
   background-size: cover;
    display:flex;
}
.ankana_portfolio_middle_main{
    /* border:1px solid red; */
    width: 499px;
    margin:70px 0px 0px 0px;
}
.ankana_portfolio_middle1{
    /* border:1px solid red; */
    height:30px;
    width: 190px;
    margin:0px 0px 0px 70px;
    font-size: 30px;
    color:#c1c3c4;
    /* padding:10px 0px 0px 0px; */
     font-family:sans-serif;
}
.ankana_portfolio_middle2{
    /* border:1px solid rgba(60, 255, 0, 0.719); */
    height:30px;
    width: 360px;
     margin:20px 0px 0px 70px;
     font-size: 37px;
    color:rgb(255, 255, 255);
    /* padding:10px 0px 0px 0px; */
     /* font-family:sans-serif; */
     font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     /* font-family: Arial, Helvetica, sans-serif; */
}
.ankana_portfolio_middle4{
    /* border:1px solid rgb(25, 0, 255); */
    height:100px;
    width: 360px;
     margin:40px 0px 0px 70px;
      font-size: 16px;
    color:#c1c3c4;
    font-family:sans-serif;
}
.ankana_portfolio_middle5 button{
    border:1px solid #0BCEAF;
    height:40px;
    width: 110px;
    border-radius: 10px;
    font-size: 16px;
     margin:30px 0px 0px 70px;
     transition: 2s;
     color:#0BCEAF ;
}
.ankana_portfolio_middle5 button:hover{
    background-color:#0BCEAF ;
    color:white;
    transition: 2s;
}
.ankana_portfolio_middle6_img{
    /* border:1px solid red; */
    width:290px;
    margin:40px 0px 0px 390px;
}
.ankana_portfolio_middle6_img img{
    /* border:1px solid red; */
    width:290px;
    height:399px;
    /* margin:0px 0px 0px 390px; */
}


.ankana_portfolio_about{
    /* border:1px solid red; */
    margin:50px 0px 0px 0px;
}
.ankana_portfolio_about1{
    /* border:1px solid green; */
    height:auto;
    text-align: center;

}
.ankana_portfolio_about2{
    /* border:1px solid green; */
    height:auto;
    display:flex;
    margin:40px 0px 0px 0px;
}
.ankana_portfolio_about3{
    /* border:1px solid red; */
    width:400px;
    /* width:auto; */
     height:350px;
     margin:0px 30px 0px 210px;
     border-radius: 5px;
}
.ankana_portfolio_about3 img{
  width:400px;
  height:390px;
  border-radius: 5px;
}
.ankana_portfolio_about4{
    /* border:1px solid rgb(14, 13, 13); */
     width:600px;
}
.ankana_portfolio_subabout{
    /* border:1px solid red; */
    height:33px;
    margin:10px 0px 0px 0px;
    font-size: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight:600;
}
.ankana_portfolio_subabout1{
    /* border:1px solid rgb(5, 5, 5); */
    height:90px;
    margin:15px 0px 0px 0px;
    font-size: 19px;
    color: #6c757d;
}
.ankana_portfolio_subabout2{
    /* border:1px solid rgb(0, 38, 255); */
    height:auto;
    display:flex;
}
.ankana_portfolio_subabout4{
    /* border:1px solid red; */
    width:536px;
    height:160px;
}
.ankana_potrtfolio_text{
    /* border:1px solid purple; */
    height:20px;
    margin:0px 0px 11px 0px;
    font-size: 19px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px 0px 0px 0px;
    color: #6c757d;
}
.ankana_potrtfolio_text span{
    color: #343a40;
}
.ankana_portfolio_subabout5{
    /* border:1px solid red; */
    width:500px;
    height:160px;
}
.ankana_portfolio_subabout3{
    /* border:1px solid red; */
    height:80px;
    display: flex;
}
.ankana_portfolio_button1{
    border:1px solid #0BCEAF;
    width:88px;
    height:31px;
    border-radius:30px;
    margin:20px 0px 0px 10px;
    font-size: 18px;
    padding:12px 0px 0px 18px;
    transition: 2s;
    font-family:sans-serif;
    color:#0BCEAF;
}
.ankana_portfolio_button1:hover{
    background-color:#0BCEAF ;
    color:white;
    transition: 2s;
}
.ankana_portfolio_button2{
    border:1px solid #0BCEAF;
    width:120px;
    height:31px;
    border-radius:30px;
    margin:20px 0px 0px 20px;
    font-size: 18px;
    padding:12px 0px 0px 18px;
    transition: 2s;
    font-family:sans-serif;
    color:#0BCEAF;
}
.ankana_portfolio_button2:hover{
    background-color:#0BCEAF ;
    color:white;
    transition: 2s;
}

.ankana_portfolio_skill{
    /* border:1px solid gold; */
    margin:89px 0px 0px 0px;
    height:380px;
    display: flex;
}

.ankana_portfolio_skill1{
    /* border:1px solid green; */
    width:450px;
    height:380px;
    margin:0px 0px 0px 250px;
}
.ankana_portfolio_text{
    /* border:1px solid red; */
    height:50px;
    font-size: 40px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.ankana_portfolio_text1{
    /* border:1px solid rgb(7, 7, 7); */
     height:50px;
     margin:20px 0px 0px 0px;
      font-size: 16px;
      font-family: Arial, Helvetica, sans-serif;
}
.ankana_portfolio_text2{
    /* border:1px solid rgb(0, 47, 255); */
     height:40px;
     margin:10px 0px 0px 0px;
      font-size: 28px;
      font-family: Arial, Helvetica, sans-serif;
}
.ankana_portfolio_text3{
    /* border:1px solid rgb(157, 255, 0); */
     height:190px;
     margin:10px 0px 0px 0px;
     display:flex;
}

.ankana_portfolio_skillsub{
    /* border:1px solid gold; */
    height:40px;
    display:flex;

}
.ankana_portfolio_skillsub2{
    /* border:1px solid red; */
    width:90px;
    font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding: 12px 0px 0px 0px;
   
}
.ankana_portfolio_skillsub7{
    /* border:1px solid red; */
    width:100px;
    font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding: 12px 0px 0px 0px;
   /* margin:0px 0px 0px 40px; */
}
.ankana_portfolio_skillsub3{
    /* border:1px solid red; */
    width:50px;
    margin:0px 0px 0px 70px;
    font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding: 12px 0px 0px 0px;
}
/* .ankana_portfolio_skillsub9{
     border:1px solid red;
    width:50px;
    margin:0px 0px 0px 70px;
    font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding: 12px 0px 0px 0px;
} */
.ankana_portfolio_skillsub1{
    /* border:1px solid #9a9b9c; */
    height:4px;
    margin:0px 0px 20px 0px;
    width:200px;
    border-radius:7px;
    background-color:#e8ecec ;
}
.ankana_portfolio_skillsub4{
    /* border:1px solid red; */
     height:4px;
     width:186px;
     background-color: #0bceaf;
      border-radius:7px;
}
.ankana_portfolio_skillsub5{
    /* border:1px solid red; */
     height:4px;
     width:178px;
    background-color: #ffc107;
     border-radius:7px;
}
.ankana_portfolio_skillsub6{
    /* border:1px solid red; */
     height:4px;
     width:170px;
     background-color: #dc3545;
      border-radius:7px;
}
.ankana_portfolio_skillsub8{
    /* border:1px solid red; */
     height:4px;
     width:170px;
     background-color: #17a2b8;
      border-radius:7px;
}
.ankana_portfolio_skillsub9{
    /* border:1px solid red; */
     height:4px;
     width:170px;
     background-color: #343a40;
      border-radius:7px;
}
.ankana_portfolio_skill3{
    /* border:1px solid rgb(0, 4, 255); */
    width:240px;
    margin:0px 20px 0px 0px;
}
.ankana_portfolio_skill4{
    /* border:1px solid rgb(0, 4, 255); */
    width:210px;
     /* margin:0px 0px 0px 0px; */
}
.ankana_portfolio_skill2{
    /* border:1px solid green; */
    width:450px;
    height:380px;
    margin:0px 0px 0px 60px;
}

.tabs {
      display: flex;
      width: 400px;
      margin-bottom: 20px;
      border: 2px solid #0BCEAF;
      border-radius: 10px;
      overflow: hidden;
      margin:10px 0px 0px 0px;
    }

    .tab {
      flex: 1;
      padding: 15px;
      text-align: center;
      cursor: pointer;
      transition: 0.3s;
      background-color: white;
      color: black;
      font-size: 18px;
      font-family: Arial, Helvetica, sans-serif;
      border-radius: 10px;
    }

    .tab.active {
      background-color: #0BCEAF;
      color: white;
    }

    .tab-content {
      display: none;
      /* border:1px solid red; */
      /* height:100px; */
    }

    .tab-content.active {
      display: block;
      margin:30px 0px 0px 0px;

    }

    .card {
      margin-bottom: 20px;
    }

    .title {
      font-weight: bold;
      font-size: 18px;
      font-family: Arial, Helvetica, sans-serif;
    }

    .date {
      color: #0BCEAF;
      margin: 5px 0;
      font-family: Arial, Helvetica, sans-serif;
    }

    .university {
      font-weight: bold;
       /* font-size: 15px; */
      font-family:sans-serif;
    }

    .content-wrapper {
      display: flex;
      gap: 40px;
      flex-wrap: wrap;
    }


    .ankana_portfolio_service{
        /* border:1px solid red; */
        margin:50px 0px 0px 0px;
    }
    .ankana_portfolio_service1{
        /* border:1px solid yellow; */
        height:auto;
        text-align: center;
    }
    .ankana_portfolio_service2{
        /* border:1px solid rgb(10, 10, 10); */
        height:auto;
        /* text-align: center; */
        margin:30px 0px 0px 0px;
    }
    .ankana_portfolio_service3{
        /* border:1px solid green; */
        height:240px;
        display:flex;
        width:1030px;
        margin:0px 0px 0px 240px;
    }
    .ankana_portfolio_serivcetext1{
        /* border:1px solid red; */
        width:400px;
        margin:0px 0px 0px 15px;
    }
    .ankana_portfolio_serivcetext7{
        /* border:1px solid red; */
        width:400px;
        /* margin:0px 0px 0px 15px; */
    }
    .ankana_portfolio_servicetext2{
        /* border:1px solid red; */
        height:67px;
        display:flex;
        width: 310px;
        margin:0px 0px 20px 20px;
    }
    .ankana_portfolio_servicetext5{
        /* border:1px solid green; */
        width:64px;
        border-radius: 50%;
        background-color: #0BCEAF;
        font-size: 30px;
        text-align: center;
        padding: 15px 0px 0px 0px;
        color:white;
        height:48px;
    }
    .ankana_portfolio_servicetext6{
        /* border:1px solid rgb(5, 5, 5); */
        width:230px;
        margin:0px 0px 0px 9px;
        text-align: center;
        font-size:25px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        padding:15px 0px 0px 0px;
    }
      .ankana_portfolio_servicetext12{
        /* border:1px solid rgb(5, 5, 5); */
        width:170px;
        margin:0px 0px 0px 9px;
        text-align: center;
        font-size:25px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        padding:15px 0px 0px 0px;
    }
    .ankana_portfolio_servicetext3{
        /* border:1px solid red; */
        height:70px;
        
    }
    .ankana_portfolio_servicetext3 p{
        font-size:17px;
        font-family: Arial, Helvetica, sans-serif;
        color: #b6babe;
    }
    .ankana_portfolio_servicetext3 span{
        font-size:17px;
        font-family: Arial, Helvetica, sans-serif;
        margin:0px 0px 0px 25px;
        color: #b6babe;
    }
    .ankana_portfolio_servicetext3 h{
        font-size:17px;
        font-family: Arial, Helvetica, sans-serif;
        margin:0px 0px 0px 65px;
        color: #b6babe;
    }
    .ankana_portfolio_servicetext4{
        /* border:1px solid red; */
        height:55px;
    }
    .ankana_portfolio_servicetext8{
        /* border:1px solid red; */
        width:140px;
        height:20px;
        text-align:center;
        font-size:18px;
        font-family: Arial, Helvetica, sans-serif;
        margin:0px 0px 0px 70px;
        color:#0bceaf;
    }
    .ankana_portfolio_servicetext9{
        /* border:1px solid red; */
        height:1px;
          width:100px;
           margin:0px 0px 0px 90px;
           background-color: #0BCEAF;
    }
   .ankana_portfolio_servicetext10{
        /* border:1px solid rgb(5, 5, 5); */
        width:90px;
        margin:0px 0px 0px 10px;
        text-align: center;
        font-size:30px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        padding:15px 0px 0px 0px;
    }
     .ankana_portfolio_servicetext11{
        /* border:1px solid red; */
        height:67px;
        display:flex;
        width: 170px;
        margin:0px 0px 20px 70px;
    }


    .ankana_portfolio_blog_main{
        /* border:1px solid  gold; */
        margin:30px 0px 20px 0px;
    }
    .ankana_portfolio_blog{
        /* border:1px solid red; */
        height:auto;
        text-align: center;
    }
    
     .ankana_portfolio_blog1{
        /* border:1px solid rgb(5, 5, 5); */
        width:1030px;
        height:370px;
        margin:30px 0px 0px 190px;
        display:flex;
        
     }
     .ankana_portfolio_blog2{
        /* border:1px solid gold; */
        width:500px;
        margin:0px 20px 0px 0px;
     }
     .ankana_portfolio_blog4{
        /* border:1px solid red; */
        height:240px;
        border-radius: 8px;
          margin:0px 0px 20px 0px;

         
       width:330px;
     }
        .ankana_portfolio_blog4 img{
        /* border:1px solid red; */
        height:240px;
        border-radius: 8px;
          /* margin:0px 0px 20px 0px; */
          /* position:absolute; */
            width:330px;
     }
     .ankana12{
        position: relative;
     }
     .ankana_portfolio_blog7{
        /* border:1px solid black; */
        border-radius: 50%;
        width:60px;
        height:60px;
        position: absolute;
        top:-170px;
        left:130px;
         background-color: #0bceaf;
     }
     .ankana_portfolio_blog7 span{
        font-size:25px;
        font-family: Arial, Helvetica, sans-serif;
         position: absolute; 
        top:17px;
        left:15px;
        font-weight: bold;
       
     }
      .ankana_portfolio_blog5{
        /* border:1px solid red; */
         height:50px;
         font-size: 20px;
         font-family: Arial, Helvetica, sans-serif;
           margin:0px 0px 20px 0px;
     }
      .ankana_portfolio_blog6{
        border:1px solid #0bceaf;
          height:28px;
          border-radius: 40px;
          width:105px;
          font-size: 17px;
          padding: 13px 0px 0px 25px;
          color: #0bceaf;
          transition: 2s;
          font-family: Arial, Helvetica, sans-serif;
     }
     .ankana_portfolio_blog6:hover{
        background-color: #0BCEAF;
        color: white;
        transition: 2s;
     }
      .ankana_portfolio_blog3{
        /* border:1px solid rgb(38, 0, 255); */
         width:500px;
     }


     .ankana_portfolio_review_main{
        /* border:1px solid red; */
        margin:80px 0px 0px 0px;
     }
     .ankana_portfolio_review{
        /* border:1px solid green; */
        text-align: center;
        height:auto;
     }
     .ankana_portfolio_review1{
        /* border:1px solid gold; */
        width:690px;
        height:auto;
        margin:50px 0px 0px 0px;
       display:flex;
       align-items: center;
       justify-content: space-evenly;
       
     }
     .hi{
        width: 50%;
        margin: auto;
     }
     .ankana_portfolio_review2{
        /* border:1px solid blue; */
        width:685px;
        height:400px;
        margin:0px 20px 0px 0px;
        /* display:block; */
        
    }
    .ankana_portfolio_review3{
        /* border:1px solid darkmagenta; */
        height:60px;
        width:110px;
        margin:0px 0px 20px 150px;
        font-size: 60px;
        padding:0px 0px 0px 20px;
        color:#0bceaf
     }
     .ankana_portfolio_review4{
        /* border:1px solid green; */
        height:90px;
        font-size: 21px;
        font-family: 'Times New Roman', Times, sans-serif;
        color: #9ca2a8;
        margin:0px 0px 10px 0px;
        width:420px;
     }
      .ankana_portfolio_review4 span2{
        margin:0px 0px 0px 35px;
      }
      .ankana_portfolio_review5{
        /* border:1px solid red; */
        border-radius: 50%;
        width:80px;
        height:80px;
        margin:0px 0px 10px 180px;
      }
        .ankana_portfolio_review5 img{
        /* border:1px solid red; */
        border-radius: 50%;
        width:80px;
        height:80px;
        /* margin:0px 0px 10px 296px; */
      }
      .ankana_portfolio_review6{
        /* border:1px solid red; */
       height:30px;
        width:140px;
         margin:0px 0px 0px 155px;
         font-size:21px;
         font-family: sans-serif;
         /* padding:0px 0px 0px 20px; */
         text-align: center;
      }
        .ankana_portfolio_review7{
          /* border:1px solid red; */
         height:30px;
         width:102px;
         margin:0px 0px 0px 162px;
         font-size:19px;
         font-family: sans-serif;
         padding:0px 0px 0px 20px;
         color: #6c757d;
      }

       .ankana_portfolio_contact_main{
        border:1px solid red;
        height:auto;
       }
      .ankana_portfolio_contact{
        border:1px solid green;
        height: 140px;
      }
      .ankana_portfolio_contact3{
        /* border:1px solid red; */
        width: 190px;
        height:30px;
        font-size: 20px;
        margin:0px 0px 0px 600px;
        text-align: center;
        font-family: sans-serif;
        padding: 10px 0px 0px 0px ;
        color:#4ba6c0;
      }
      .ankana_portfolio_contact4{
        /* border:1px solid red; */
        width:500px;
        height:70px;
          margin:0px 0px 0px 440px;
      }
       .ankana_portfolio_contact4 p{
        font-size: 30px;
        text-align: center;
         font-family: sans-serif;
         font-weight: bold;
       }
      .ankana_portfolio_contact6{
        /* border:1px solid red; */
        width:380px;
        height:30px;
        margin: 7px 0px 0px 60px;
         font-size: 30px;
        text-align: center;
         font-family: sans-serif;
         font-weight: bold;
      }
      .ankana_portfolio_contact5{
        /* border:1px solid red; */
        width:120px ;
        height:3px;    
        margin: 12px 0px 0px 630px;
        background-color:#0ea4db;
    }
        .ankana_portfolio_contact1{
        border:1px solid rgb(5, 5, 5);
        height: 100px;
        display: flex;
      }
      .ankana_portfolio_contact7{
        /* border:1px solid red; */
        width:280px;
        height:60px;
        margin:30px 0px 0px 260px;
        display: flex;
      }
      .ankana_portfolio_contact10{
        /* border:1px solid green; */
        width: 60px;
        height: 57px;
        background-color: #05a1db;
        text-align: center;
        /* margin:10px 0px 0px 0px; */
      }
      .ankana_portfolio_contact10 i{
        padding: 21px 0px 0px 0px;
        color: white;
      }
      .ankana_portfolio_contact11{
        /* border:1px solid green; */
        width: 209px;
        margin:0px 0px 0px 10px;
        
      }
      .ankana_portfolio_contact12{
        /* border:1px solid red; */
        height:28px;
         font-size: 18px;
        /* text-align: center; */
         font-family: sans-serif;
         padding:3px 0px 0px 0px;
      }
        .ankana_portfolio_contact13{
        /* border:1px solid red; */
        height:28px;
         font-size: 20px;
        /* text-align: center; */
         font-family: sans-serif;
         color: #69c0e0;
      }
       .ankana_portfolio_contact8{
        /* border:1px solid red; */
        width:280px;
        height:60px;
        margin:30px 0px 0px 40px;
        display: flex;
      }
         .ankana_portfolio_contact9{
        /* border:1px solid red; */
        width:280px;
        height:60px;
        margin:30px 0px 0px 40px;
        display: flex;
      }
      .ankana_portfolio_contact2{
        border:1px solid green;
        height: 330px;
        display: flex;
      }
      .ankana_portfolio_contact14{
        border:1px solid red;
        width:370px;
        margin:20px 30px 0px 240px;
      }
        .ankana_portfolio_contact15{
        border:1px solid red;
        width:500px;
        margin:20px 0px 0px 0px;
      }
      .ankana_portfolio_footer_main{
        /* border:1px solid red; */
        margin:30px 0px 0px 0px;
        height:300px;
        background-color:#0BCEAF ;
      }
      .ankana21{
        /* border:1px solid red; */
        height:auto;
        padding: 40px 0px 0px 60px;
      }
      .ankana_portfolio_footer{
        /* border:1px solid rgb(10, 9, 9); */
        height:60px;
        width:300px;
        margin:42px 0px 0px 499px;
        display: flex;
      }
      .ankana_portfolio_footer3{
        /* border:1px solid red; */
        width:50px;
        border-radius: 50%;
        height:50px;
        margin:0px 0px 0px 15px;
        background-color: white;
         transition: 2s;
      }
      .ankana_portfolio_footer3:hover{
        background-color: #caced1;
        transition: 2s;
      }
      .ankana_portfolio_footer3 i{
        font-size: 20px;
        padding: 15px 0px 0px 13px;
      }
       .ankana_portfolio_footer1{
        /* border:1px solid rgb(255, 0, 0); */
         height:50px;
        width:400px;
        margin:10px 0px 0px 450px;
        display: flex;
      }
      .ankana_portfolio_footer5{
        /* border:1px solid darkorange; */
        width:100px;
        font-size: 20px;
        font-family: sans-serif;
        text-align: center;
        padding: 13px 0px 0px 0px;
        color:white;
      }
       .ankana_portfolio_footer4{
        border:1px solid white;
        height:23px;
         /* padding: 19px 0px 0px 0px; */
         margin: 15px 0px 0px 0px;
      }
       .ankana_portfolio_footer2{
        /* border:1px solid rgb(119, 0, 255); */
         height:50px;
        width:490px;
          margin:14px 0px 0px 400px;
           font-size: 16px;
        font-family: sans-serif;
        text-align: center;
         color:white;
      }